<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:paddingTop="@dimen/dp_15"
        android:paddingBottom="@dimen/dp_15"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/mName"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="wrap_content"
            android:text="日期"
            android:layout_gravity="center_vertical"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_15" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/mCompareInfo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_15" />
            <TextView
                android:id="@+id/mCompareState"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:text=""
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="0dp"

            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/mInfo"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_15" />
            <TextView
                android:id="@+id/mState"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_5"
                android:text=""
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_15" />

        </LinearLayout>
        <TextView
            android:id="@+id/mStateIv"
            android:layout_width="@dimen/dp_20"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:gravity="center_horizontal"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_20" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="@color/col_0F2"/>
</LinearLayout>
